Fetch a LinkedIn company by universal name
curl --request POST \
--url https://api.bridgly.app/linkedin/get-company-from-url \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"universalName": "<string>"
}
'import requests
url = "https://api.bridgly.app/linkedin/get-company-from-url"
payload = { "universalName": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({universalName: '<string>'})
};
fetch('https://api.bridgly.app/linkedin/get-company-from-url', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"timeMs": 123,
"creditsCost": 123,
"data": {
"name": "<string>",
"universalName": "<string>",
"description": "<string>",
"website": "<string>",
"industry": "<string>",
"companyType": "<string>",
"foundedYear": 123,
"staffCount": 123,
"staffCountRange": "<string>",
"specialties": [
"<string>"
],
"headquarters": {
"line1": "<string>",
"city": "<string>",
"geographicArea": "<string>",
"postalCode": "<string>",
"country": "<string>",
"headquarter": true
},
"confirmedLocations": [
{
"line1": "<string>",
"city": "<string>",
"geographicArea": "<string>",
"postalCode": "<string>",
"country": "<string>",
"headquarter": true
}
],
"logoUrl": "<string>",
"bannerUrl": "<string>",
"linkedinUrl": "<string>",
"followerCount": 123,
"tagline": "<string>",
"affiliatedCompanyIds": [
"<string>"
],
"showcasePageIds": [
"<string>"
],
"fundingData": {
"numFundingRounds": 123,
"lastFundingRound": {
"fundingType": "<string>",
"moneyRaised": {
"currencyCode": "<string>",
"amount": "<string>"
},
"announcedOn": "<string>",
"leadInvestors": [
{
"name": "<string>",
"crunchbaseUrl": "<string>"
}
],
"numOtherInvestors": 123,
"crunchbaseUrl": "<string>"
},
"companyCrunchbaseUrl": "<string>"
},
"similarCompanies": [
{
"id": "<string>",
"name": "<string>",
"description": "<string>",
"logoUrl": "<string>",
"url": "<string>",
"industry": "<string>"
}
]
}
}{
"status": "error",
"message": "<string>"
}{
"status": "error",
"message": "<string>"
}{
"status": "error",
"message": "<string>"
}{
"status": "error",
"message": "<string>"
}{
"status": "error",
"message": "<string>"
}LinkedIn
Fetch a LinkedIn company by universal name
POST
/
linkedin
/
get-company-from-url
Fetch a LinkedIn company by universal name
Authorizations
A Bridgly API key (bgly_…). Metered endpoints deduct credits from the resolved account.
Body
application/json
The company's LinkedIn universal name — the slug in linkedin.com/company/, e.g. "openai".
Was this page helpful?
⌘I